
body {
  background-color: #fee0e4;
  margin: 100px;
  margin-bottom: 300px;
  font-family: nefelibata-sans perusfontti;
  font-size: x-large;
  font-style: inherit;
}



@font-face {
  font-family: nefelibata-sans perusfontti;
  src: url(Nefelibata-Sans\ perusfontti.otf);
}

@font-face {
  font-family: aukioloajat fontti;
  src: url(aukioloajat\ fontti.ttf);
}

@font-face {
  font-family: h1 fontti;
  src: url(h1\ fontti.otf);
}


.header {
  width: 100%;
}

.topbar{
  display:flex;
  align-items:center;
  gap: 80px; /* väli logon ja navin väliin */
  padding:20px 40px;
}

.logo {
  height: 300px;

}

.nav {
  text-align: right;
  gap: 15px;
}

.nav a {
  text-decoration: none;
  color: #333;
  font-weight: bold;
}

.nav a:hover {
  color: #ff4fa3;
}



.hero {
  text-align: center;
  padding: -200px 50px;
}

.hero h1 {
  font-size: 40px;
  text-align: center;
  margin-top: -100px;
  margin-left: 200px;
}

.hero p {
  font-size: 20px;
  text-align: center;
  margin-left: 200px;

}


.topnav {
  background-color: #ee8896;
  overflow: hidden;
  text-align: center;
  font-family: h1 fontti;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: left;
  padding: 5px 5px;
  text-decoration: none;
  font-size: 25px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #c1c4c3;
  color: rgb(11, 11, 11);
}


h1 {
  font-size: x-large;
  margin-top: 10px;
  font-family: h1 fontti;
  text-align: center;
}

h2 {
  font-size:x-large;
  font-family: aukioloajat fontti;
  margin-left: 120px;
  margin-top: 50px;
}

h3 {
  font-size: x-large;
  font-family: aukioloajat fontti;
}

h4 {
  font-size: x-large;
  font-family: h1 fontti;
    text-align: left;
    margin-left: 130px;
    margin-top: -600px;
}



.teksti {
  display: flex;
  justify-content: left;
  margin-top: -100px;
  float: left;
  font-size: x-large;
}


.kuvat {
  display: flex;
  gap: 50px;
  justify-content:center;
  float: center;
  margin-left: 170px;
  margin-top: 50px;
  margin-bottom: 400px;
}

.tapahtuma {
    text-align: left;
    margin-top: 50px;
    margin-left: 100px;
    max-width: 450px;
    font-size:large;
    position: relative;
}

.nyt {
  color:#818388;
  text-decoration: underline;
  margin-left: 150px;
  margin-bottom: 100px;
}


.ylös {
  color: #818388;
  text-decoration:underline;
  margin-left: 500px;
  top: 100px;
  position:relative;
  
}

.tekstitea {
  justify-content: center;

}

.up {
  color: #818388;
  text-decoration:underline;
  margin-left: 600px;
}

 h1 {
        text-align: center;
        font-size: 36px;
        margin-bottom: 30px;
    }

  
table, th, td {
  border:1px solid black;
}